.social-behance, 
.social-deviant, 
.social-dribble, 
.social-facebook, 
.social-forrst, 
.social-github, 
.social-google, 
.social-lastfm, 
.social-linkedin, 
.social-picasa, 
.social-rss, 
.social-skype, 
.social-twitter, 
.social-vimeo, 
.social-youtube,
.social-pinterest {
	background: url(sprites.png) no-repeat;
	
	display: block;
	float: left;
	
	margin: 0 15px 15px 0;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.social-behance{
	background-position: 0 0;
	width: 32px;
	height: 32px;
}

.social-deviant{
	background-position: -33px 0;
	width: 32px;
	height: 32px;
}

.social-dribble{
	background-position: -66px 0;
	width: 32px;
	height: 32px;
}

.social-facebook{
	background-position: -99px 0;
	width: 32px;
	height: 32px;
}

.social-forrst{
	background-position: -132px 0;
	width: 32px;
	height: 32px;
}

.social-github{
	background-position: 0 -33px ;
	width: 32px;
	height: 32px;
}

.social-google{
	background-position: -33px -33px ;
	width: 32px;
	height: 32px;
}

.social-lastfm{
	background-position: -66px -33px ;
	width: 32px;
	height: 32px;
}

.social-linkedin{
	background-position: -99px -33px ;
	width: 32px;
	height: 32px;
}

.social-picasa{
	background-position: -132px -33px ;
	width: 32px;
	height: 32px;
}

.social-rss{
	background-position: 0 -66px ;
	width: 32px;
	height: 32px;
}

.social-skype{
	background-position: -33px -66px ;
	width: 32px;
	height: 32px;
}

.social-twitter{
	background-position: -66px -66px ;
	width: 32px;
	height: 32px;
}

.social-vimeo{
	background-position: -99px -66px ;
	width: 32px;
	height: 32px;
}

.social-youtube{
	background-position: -132px -66px ;
	width: 32px;
	height: 32px;
}

.social-pinterest{
	background-position: 0 -99px ;
	width: 32px;
	height: 32px;
}

